## knemo-trinity 3.5.13.2

=== debian/changelog ===
knemo-trinity (4:3.5.13.2-0ubuntu13.04.0+0) raring; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 19:50:19 +0200

knemo-trinity (0.4.8-3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

knemo-trinity (0.4.8-2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

knemo-trinity (0.4.8-1) intrepid; urgency=low

  * Added -trinity prefix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 02 Dec 2008 09:37:00 -0600

knemo (0.4.8-1) unstable; urgency=low

  * New upstream release
    - fixed high CPU load when the default gateway is missing (sysbackend)
    - spawns many processes even when disabled (Closes: #411013)
    - CPU usage way too high (Closes: #411146)
    - New upstream 0.4.8 (Closes: #432835)

 -- Mark Purcell <msp@debian.org>  Thu, 19 Jul 2007 21:48:50 +0100

knemo (0.4.6-2) unstable; urgency=high

  [ Mark Purcell ]
  * Urgency high as this fixes multiple RC bugs
  * fd-leakage patch from Matthias Dellweg
    - (Closes:  Bug#409707: knemo: fd-leakage in sys backend)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue,  6 Feb 2007 11:05:03 +0000

knemo (0.4.6-1) unstable; urgency=low

  * new upstream release

  [ Achim Bohnet ]
  * Add libiw-dev to build-deps. Now used by sys backend.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun,  8 Oct 2006 23:31:03 +0200

knemo (0.4.5-1) unstable; urgency=low

  [ Mark Purcell ]
  * New upstream release
  * Remove 12_kdesvn572745.diff as applied upstream
  * Remove 13_fix_essid_regexp_for_not_quoted_strings.diff as applied
    upstream

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 28 Aug 2006 21:31:40 +0100

knemo (0.4.4-2) unstable; urgency=low

  [ Achim Bohnet ]
  * control: remove Depends: kdelibs-bin.  kdelibs-bin was merged into
    kdelibs4c2a (4:3.5.3-1). kdelibs4c2a is added via ${shlibs:Depends}.
    Thx Hobbsee for reminding me (again and again :).

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 22 Aug 2006 17:11:42 +0200

knemo (0.4.4-1) unstable; urgency=low

  * new upstream release

  [ Achim Bohnet ]
  * added debian/patches/12_kdesvn572745.diff: Pull from KDE SVN:
    Fixed counting of transmitted data
  * added debian/patches/11_revert_load_on_demand.diff:
    With load on demand, knemo does not start on login.
    So reverting to 0.4.2 behaviour.  This patch
    reverts Dirk Muellers change from 6-Aug-2006
    trunk/extragear/network/knemo/knemod/knemod.desktop #570450:570451
    See also: http://bugs.kde.org/show_bug.cgi?id=132218
  * added debian/patches/13_fix_essid_regexp_for_not_quoted_strings.diff
    Fixes broken ESSID extraction from iwconfig output for the case that
    the ESSID value is not quoted.
  * debian/copyright: update list of translators

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 15 Aug 2006 00:29:24 +0200

knemo (0.4.3-1) unstable; urgency=low

  [ Mark Purcell ]
  * New upstream release

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun,  6 Aug 2006 22:40:42 +0100

knemo (0.4.2-1) unstable; urgency=low

  [ Achim Bohnet ]
  * New upstream release:
    - fixed crash when opening status dialog or tooltips
  * check copyrights and update debian/copyright

  [ Debian KDE Extras Team ]
  * random crashes (Closes: #374391)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 30 Jun 2006 23:13:53 +0100

knemo (0.4.1-1) unstable; urgency=low

  [ Mark Purcell ]
  * New upstream release
    - Fixes: encoding error in desktop file (Closes: #343290)
    - Fixes: link quality of a wireless interface is not shown (Closes: #350393)
  * knemo - lists mailing list as uploader in changelog (Closes: #340845)
     - No consensus reached on debian-devel
     - Report 200 days old
     - Other packages have closed their uploader 'bugs'

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 13 Jun 2006 13:07:37 +0100

knemo (0.4.0-2) unstable; urgency=low

  [Achim Bohnet]
  * Remove unsermake from build-dep. Closes #366932: knemo - FTBFS: Build
    depends against unavailable package: unsermake

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 11 May 2006 22:46:08 +0100

knemo (0.4.0-1) unstable; urgency=low

  * New upstream release
    - Fixes: FTBFS with G++ 4.1: extra qualification (Closes: #357359)
    - Fixes: Description improvement (Closes: #341298)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun,  2 Apr 2006 14:54:32 +0100

knemo (0.3.1-5) unstable; urgency=low

  [ Achim Bohnet ]
  * short description: replace "KDEs systray" with "KDE's systray"
    (Closes: 341298)
  * patches/11_kdesvn_505129_add_kcm_desktop_keywords.diff:  added
    keywords to knemo's kcontrol desktop file.  Knemo configuration
    can now be found via 'Search:' (suggested by gbrinkmann on kde-apps)
    This also fixes, well removes, the non UTF-8 encoding in comment[de],
    about update-desktop-database complained.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu,  1 Dec 2005 00:52:03 +0100

knemo (0.3.1-4) unstable; urgency=low

  +++ Changes by Achim Bohnet:

  * Initial release (Closes: #259245)
  * Installed kcm_knemo.desktop in /usr/share/application/kde not the
    old /usr/share/applnk dir.
  * build-dep: add autotools-dev so recent config.guess config.sub are
    used (Thx Michael Biebl)
  * Use bugs.kde.org, not Percys email as addressee for bugs (stolen from
    KDE SVN commit 461692)
  * debian/copyright: update FSF address
  
 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 14 Nov 2005 21:05:38 +0100

knemo (0.3.1-3) unstable; urgency=low


