=== debian/control ===
Source: knemo-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>> 4.1), quilt, cdbs, kdelibs4-trinity-dev, net-tools, wireless-tools, libiw-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: knemo-trinity
Architecture: any
Depends: kicker-trinity, net-tools, ${shlibs:Depends}
Replaces: knemo-kde3 (<< 4:3.5.13)
Breaks: knemo-kde3 (<< 4:3.5.13)
Recommends: kcontrol-trinity, wireless-tools
Description: network interfaces monitor for the Trinity systray
 KNemo displays an icon in the systray for every network interface.
 Tooltips and an info dialog provide further information about the
 interface.  Passive popups inform about interface changes.
 A traffic plotter is also integrated.
 .
 knemo polls the network interface status every second using the
 ifconfig, route and iwconfig tools. 
 .
  Homepage: http://extragear.kde.org/apps/knemo/
