=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: knemo-trinity
-Section: kde
+Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>
-Build-Depends: debhelper (>> 4.1), quilt, cdbs, kdelibs4-trinity-dev, net-tools, wireless-tools, libiw-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, net-tools, wireless-tools, libiw-dev, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: knemo-trinity
 Architecture: any
 Depends: kicker-trinity, net-tools, ${shlibs:Depends}
-Replaces: knemo-kde3 (<< 4:3.5.13)
-Breaks: knemo-kde3 (<< 4:3.5.13)
+Replaces: knemo-kde3 (<< 4:14.0.0~), knemo-trinity (<< 4:14.0.0~)
+Breaks: knemo-kde3 (<< 4:14.0.0~), knemo-trinity (<< 4:14.0.0~)
 Recommends: kcontrol-trinity, wireless-tools
 Description: network interfaces monitor for the Trinity systray
  KNemo displays an icon in the systray for every network interface.
