## knemo-trinity 14.0.13

=== debian/changelog ===
knemo-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#knemo

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 01 Oct 2022 14:13:41 +0200
