## knemo-trinity 14.1.1

=== debian/changelog ===
knemo-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#knemo

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 08 Aug 2023 10:50:35 +0200
