## knemo-trinity 14.1.5

=== src/knemod/backends/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/src/common
  ${CMAKE_SOURCE_DIR}/src/knemod
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


set( _SRC_ backendbase.cpp
           sysbackend.cpp
)
if( WITH_NETTOOLS )
    list( APPEND _SRC_ nettoolsbackend.cpp )
endif()


##### knemo_backends (static)

tde_add_library( knemo_backends STATIC_PIC AUTOMOC

  SOURCES
        ${_SRC_}
  LINK
     tdeio-shared
     ${IW_LIBRARIES}
)
