=== src/knemod/pics/CMakeLists.txt ===
tde_install_icons( )
