## knemo-trinity 14.1.6~pre0

=== debian/changelog ===
knemo-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 46ded28863e9e1c759cdcf0d31a12a632e115cb7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knemo

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
