## knemo-trinity 14.1.6~pre1

=== debian/changelog ===
knemo-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for dd7adaf31ab69e688c57a75f2d466c09d6b16792
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knemo

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:04:12 +0100
