## knemo-trinity 14.2.0~pre36

=== src/CMakeLists.txt ===
add_subdirectory( kcm    )
add_subdirectory( knemod )
