=== src/kcm/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/src/knemod/backends
  ${CMAKE_SOURCE_DIR}/src/common
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kcm_knemo (kpart)

tde_add_kpart( kcm_knemo AUTOMOC

  SOURCES
        configdlg.ui
        configdialog.cpp
        
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
  SOURCE kcm_knemo.desktop
  PO_DIR knemo-desktops
)
