=== src/knemod/CMakeLists.txt ===
add_subdirectory( pics     )
add_subdirectory( backends )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/src/knemod/backends
  ${CMAKE_SOURCE_DIR}/src/common
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kded_knemod (kpart)

tde_add_kpart( kded_knemod AUTOMOC

  SOURCES
        interfacestatusdlg.ui
        interfacestatisticsdlg.ui
        knemodaemon.skel
        knemodaemon.cpp
        interface.cpp
        interfaceicon.cpp
        interfacetray.cpp
        interfacemonitor.cpp
        interfacestatusdialog.cpp
        interfacetooltip.cpp
        signalplotter.cpp
        interfacestatistics.cpp
        interfacestatisticsdialog.cpp
  LINK
     tdecore-shared
     tdeio-shared
     tdeui-shared
     tdeutils-shared
     tdeinit_kded
     knemo_backends-static

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE eventsrc
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop(
    SOURCE knemod.desktop
    PO_DIR knemo-desktops
    DESTINATION ${SERVICES_INSTALL_DIR}/kded
)
