=== debian/changelog ===
knemo-trinity (4:14.2.0~pre36-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 8e5d71ff28960753d48ed7882edb95cf8343b4f6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knemo

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
