## knemo-trinity 14.2.0~pre37

=== debian/changelog ===
knemo-trinity (4:14.2.0~pre37-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 8b4508db575c8c74350f094a4828057f75e246da
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knemo

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:06:16 +0100
